body { font-family: Arial, sans-serif; margin: 0; }
header {background: powderblue; color: white; text-align: center; padding: 50px}
section {padding: 39px;}
h1 {color: tomato}
h2 {color:rgb(32, 139, 0);}
footer {background: brown; color: white; text-align: center; padding: 33px; }
html { scroll-behavior: smooth;}
 p {color: blueviolet;}
    .comment-container {max-width:500px; margin:0 auto; background-color: antiquewhite; padding:25px; border-radius: 12.5px; box-shadow: 0 0 12.5px rgba(0,0,0,0.1);}
    textarea {width: 100%; height: 100px; padding: 10px; border-radius: 5px; border: 1px solid #ccc; resize: none; font-size: 16px; }
button {margin-top: 10px; padding: 10px 20px; background-color:  #007bff; color:  #fff; border: none; border-radius: 5px; cursor: pointer;}
 button:hover {background-color:  #0056b3;}
 img {max-width: 100%; height: auto; border-radius: 10px; box-shadow: 0 5px 15px rgba (0,0,0,0.3);}
 